<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9466a187cc8e3ab36666b235e41beaee">
  <dict>
    <!--2024-08-07 10:26:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
